.problem-twinning {
  background-color: var(--navbar-bg);
  padding-top: 3rem;
  padding-bottom: 4rem;
}

.problem-twinning .title,
.program-with-meaning h3 p {
  font-size: 1.6rem;
  font-weight: 600;
  color: #000;
  font-family: var(--font-ideal-sans-regular);
  line-height: 1.2;
}

.problem-twinning .title {
  min-width: 175px;
}

.problem-twinning-description > p {
  margin-bottom: 0;
}

.problem-card {
  background: rgb(0, 0, 0, 0.05);
  color: #000;
  font-weight: 600;
  font-size: 15px;
  padding: 1rem;
  border-radius: 16px;
  hyphens: none;
  font-family: var(--font-inter);
  line-height: 1.1;
}

.problem-card img {
  width: 18px;
}

.problem-twinning-description > p > br {
  display: none;
}

@media (min-width: 1200px) {
  .problem-twinning-description > p > br {
    display: inline;
  }
}